OpenPanelDocs

Get Insights By Project Id Funnel

Get funnel conversion rates for a sequence of events.

GET
/insights/{projectId}/funnel

Get funnel conversion rates for a sequence of events.

Path Parameters

projectId*string

Query Parameters

startDate?string
endDate?string
range?string
Value in"30min""lastHour""last24h""today""yesterday""7d""30d""3m""6m""12m""monthToDate""lastMonth""yearToDate""lastYear""custom"
steps*array<string>|string
windowHours?integer
Range1 <= value <= 720
Default24
groupBy?string
Default"session_id"
Value in"session_id""profile_id"
Example Request
curl -X GET 'https://api.openpanel.dev/insights/string/funnel?steps=string'